﻿body { background: #28322d; font-family:Arial, Helvetica, sans-serif; }
.container { width: 900px; margin:auto;}
.logo { background-image: url('../images/logo/mxbikes.png'); width: 900px; height: 235px; margin:auto; padding-bottom: 5px; background-repeat:no-repeat;}
.content { padding: 5px; color: #000; font-size: .75em; background-color: #FFF; padding-bottom: 10px;}
.content p { margin: 5px;}
.content a {text-decoration: none;color: #0000FF;}
.content a:hover { text-decoration:underline; color: #F00;}
.navbar { color: #FFF; background-image: url('../images/buttons/navbar.jpg'); height: 32px; background-repeat:repeat-x; color: #fff; font-size: .75em; font-weight: bold; margin: auto; padding: 0px;}
.navbar a { float:left; display: inline; padding-left: 0px; width: 120px; height: 21px; padding-top: 5px; margin:auto; padding-left:7px; background-image: url('../images/buttons/seperator.jpg'); background-position:right; background-repeat:no-repeat;}
.navbar a:hover { background-image: url('../images/buttons/navbar_hover.jpg'); background-repeat:repeat-x;}
.navbar a:visited, .navbar a:link { color: #FFF; text-decoration:none;}
#buttonSelected { background-image: url('../images/buttons/navbar_selected.jpg'); background-repeat: repeat-x; background-position:center;}
#endButton { background-image: none;}
#endButton:hover { background-image: url('../images/buttons/navbar_hover.jpg'); background-repeat:repeat-x;}
.sectionHeader { font-size: 1.15em; font-weight:bolder; color: #F00;}
.links { background: #000000; height: 21px;}
#pibosoLogo { background-image: url('../images/logo/pibosologo.gif'); width: 100px; height: 21px; background-repeat:no-repeat; background-position:right; float:left; display: inline;}
#contact { background-image: url('../images/buttons/contact.gif'); width: 100px; height: 21px; background-repeat:no-repeat; background-position:left; float:right; display: inline;}
.copyright { color: #FFFFFF; font-size: .6em; margin: auto; padding-top:10px;}
.tablerowodd { background-color: #E6E6E6; }
.tableroweven { background-color: #F5F5F5; }
.selection { height: 60px; }
.trackSelect { width: 200px; }
.bikeSelect { width: 150px; }
.registrationError { color: #FF0000;}